Subject: Ticket Assigned - محادثة مع Mohamed Saleem
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 08:16:17 +0000

Hi Rayan Suliman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  محادثة مع Mohamed Saleem Mohamed Saleem                    Hi           02:56 PM, 26th Mar                   New                   شكراً لك على تواصلك مع هوم بوكس ، لمساعدتك بشكل أفضل ، يرجى اختيار اللغه المفضله للتحدث:: 1 العربية 2 الإنجليزية           02:56 PM, 26th Mar                   New                   Thank you for contacting Homebox, to help us serve you better, please reply with digit corresponding to your prefered language: 1 for Arabic 2 for English           02:56 PM, 26th Mar                     Mohamed Saleem                    2           02:57 PM, 26th Mar                   New                   To help us help you better, please reply with single digit corresponding to your nature of question today 1 - For help placing a new order 2 - Offers and Promotions 3 - To check order or delivery status 4 - For questions about returns or refund 5 - For complaints 6 - Check Store Locations   Please reply with only a single digit corresponding to the option           02:57 PM, 26th Mar                     Mohamed Saleem                    3           02:57 PM, 26th Mar                   New                   Please give us your 10 Digit Order number starting with 6 if you placed your order on our website, or 20 Digit Invoice number if you placed your order in store           02:57 PM, 26th Mar                     Mohamed Saleem                    6131619386           02:57 PM, 26th Mar                   New                   Please wait, you will be assisted shortly.           02:57 PM, 26th Mar                   New                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.             02:57 PM, 26th Mar                   New                   Given the high number of messages we are currently receiving, we are experiencing high wait time. We will get back to you shortly. Please be sure to describe your query in detail. Thank you for your cooperation.            02:57 PM, 26th Mar                   Asma                   Hi, Thank you for contacting us. How may I help you           02:58 PM, 26th Mar                     Mohamed Saleem                    Since March 22 I placed order for store pick up still item not ready for pick up, it's very slow. When i can get the item           02:58 PM, 26th Mar                   Asma                   We're going to file a complaint for delay. Provide me with e-mail           02:59 PM, 26th Mar                     Mohamed Saleem                    [email-masked]           03:00 PM, 26th Mar                     Mohamed Saleem                    But it's very disappointing           03:00 PM, 26th Mar                     Mohamed Saleem                    Too long           03:00 PM, 26th Mar                     Mohamed Saleem                    Noon delivery or pick up like rocket in couple of days           03:01 PM, 26th Mar                   Asma                   We're going to file our dear client's request.           03:01 PM, 26th Mar                   Asma                   Do you have any other questions I can help you with           03:01 PM, 26th Mar                     Mohamed Saleem                    Yes when i get any update           03:01 PM, 26th Mar                   Asma                   Today you will be contacted via email           03:02 PM, 26th Mar                   Asma                   Do you have any other questions I can help you with           03:02 PM, 26th Mar                     Mohamed Saleem                    Thank you           03:02 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4079610